﻿/* Russia Styles */
*{ margin:0px; padding:0px; }
img { border:0px; }
a, a:visited{ color:#fff; text-decoration:none; }
a:hover{ color:#fff; text-decoration:underline; }
h2{ font:bold 14pt arial; margin:5px 0 5px 0; }
h3{ font:bold 12pt arial; margin:5px 0 5px 0; }
p{ padding-bottom:10px; }
/*#header { width:970px;height:101px;background-image:url('http://www.washingtonpost.com/wp-adv/specialsale/spotlight/russia07/images/header2.gif');background-repeat:no-repeat; }*/

#header { width:970px;height:101px;background-image:url('http://www.washingtonpost.com/wp-adv/specialsale/spotlight/russia07/images/NewRussia_Header_final.jpg');background-repeat:no-repeat; }
#theBody { background-image:url('http://www.washingtonpost.com/wp-adv/specialsale/spotlight/russia07/images/background.jpg');background-repeat:no-repeat;height:500px; }
#article {width:450px;padding:0 10px 0 10px;margin-left:5px;float:left;font:normal 10pt/14pt arial;color:#333; }
#flag {width:19px;height:13px;margin:8px 5px 0 0;border:1px #cfcfcf solid;float:left;}
#rightCol { float:left;width:321px;padding-left:10px; }
#leftCol { width:160px;margin:0 0 10px 0;float:left; }
#rightFeatureColumn {border:1px #bcbec3 solid;padding:10px;margin-bottom:25px; }
.stories { border-bottom:1px #333 dashed;font:bold 8pt arial;color:#333;padding-top:10px;padding-bottom:0px; }
#about { font:bold 8pt arial; color: #0c4592; padding-top:10px; }
.question { font-weight:bold; }
.about, .about a, .about a:visited, .about a:hover, #about a{ font:bold 8pt arial; color: #0c4592; text-decoration:underline; }
.about { font:bold 8pt arial; color: #0c4592; text-decoration:none; }
.colheader{ font:bold 11pt arial; color:#0c4592; padding-top:10px; }
#imgSpot { width:150px;height:150px;margin-bottom:10px;padding-bottom:10px; }
.infobar{ font:bold 11pt/12pt arial; color:#0c4592; }
.infosub{ font:bold 9pt arial; color:#0c4592; padding-top:5px; }
.infosmall{ font:normal 8pt arial; color:#0c4592; }
.info { font:normal 8pt arial; color: #0c4592; text-decoration:none;padding:5px 0 5px 0; }
ul,ol{ margin-left:15px;padding-left:15px;margin-bottom:15px;}